タグ別アーカイブ: bugfix

バージョン1.0.3に更新しました

GeoNLPソフトウェアのバージョンを1.0.3に更新しました。

主な変更点は以下の通りです。

  1. debian 7.1で、パッケージインストールしたMeCab辞書の自動判別機能を追加し、debian 7.1 上で動作を確認しました。
  2. libtool 1.2 でコンパイル時にエラーが発生していた問題を修正しました。
  3. PHP5.4以降でPHP拡張ライブラリのコンパイルに失敗していた問題に対し、phpizeが生成するコードに問題があると思われるため、応急処置としてパッチを作成しました。詳細は PHP API リファレンスをご参照ください。

最新バージョンは以下の URL からダウンロード可能です。
https://geonlp.ex.nii.ac.jp/docs/developers/software/download.html